<call>
	<method value="EmployeeLogin"/>
	<correlation_id value="{{correlation_id}}"/>
	<timestamp value="{{timestamp}}"/>
	<udid value="{{udid}}" />
	<employee_access_code value="{{employee_access_code}}"/>
	{%- if retrieve_checks %}
	<employee_login_retrieve_check_details value="T"/>
	{%- endif %}
</call>
